Subject: Ticket Assigned - 3904065/ Esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 03:35:40 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3904065/ Esc photos Girish                    order no: 9571777548           07:23 AM, 01st Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:23 AM, 01st Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:23 AM, 01st Jun                     Girish                             07:23 AM, 01st Jun                   Alhamzi                   Hi Girish, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:23 AM, 01st Jun                   Alhamzi                   How may I help you?           07:23 AM, 01st Jun                     Girish                             07:24 AM, 01st Jun                     Girish                             07:24 AM, 01st Jun                     Girish                    I got delivery of TV unit today, but it’s been damaged and I need a exchange. I’m unable to place a request online. How do I get it exchanged?           07:24 AM, 01st Jun                   Alhamzi                   Please wait while we check the details.            07:28 AM, 01st Jun                     Girish                    Okay           07:29 AM, 01st Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3904065           07:30 AM, 01st Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           07:30 AM, 01st Jun                     Girish                    No           07:30 AM, 01st Jun                     Girish                    We would request to inspect and do the necessary formalities           07:31 AM, 01st Jun                   Alhamzi                   We are on it           07:34 AM, 01st Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 AM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431440